html{-webkit-text-size-adjust:none;} 
body{font-size: 12px; color: #666;font-family:"\5FAE\8F6F\96C5\9ED1";line-height: 1;}
body.win{font-family:"\5FAE\8F6F\96C5\9ED1";}
body.mac{font-family: PingFangSC-Regular;}
a,a:hover{ text-decoration:none}
.wrap{ width:19rem; margin:0 auto;  position:relative; z-index:30; min-height: 100vh;overflow-x: hidden; }
.wrap.hidden{height: 100vh;}
.imgbox{ text-align: center; }
.imgbox img{max-width: 100%; vertical-align: top;height: auto}
.bodynow{overflow: hidden;}
body.win input,body.win button,body.win textarea,body.win select{font-family:"\5FAE\8F6F\96C5\9ED1";}
body.mac input,body.mac button,body.mac textarea,body.mac select{font-family: PingFangSC-Regular;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color:  #B3B3B3;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color:  #B3B3B3;}

/**pc header footer hide**/
.page-footer-runtime{display: none!important;}
.gCiWkA{display: none!important;}

.dlzc{background: #F5F6FA;min-height: 100vh;overflow: hidden;}
.header{box-shadow: 0 0 10px rgb(0 0 0 / 10%);background: #fff;height: 60px;}
.headerl{width: 25%;height: 100%;}
.zcbg{position: relative;padding: 105px 0 55px;}
.zcbg::before{content: '';display: inline-block;width: 100%;height: 230px; position: absolute;left: 0;top: 0;background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/echinalife/images/dzicon1.jpg) no-repeat center center #2780F2;}
.zcm{background: #fff;width: 1015px;border-radius: 5px;box-shadow: 0px 5px 5px 0px rgba(222,222,222,0.3); position: relative; margin: 0 auto; z-index: 2;box-sizing: border-box;padding: 0 18px;}
.zct{border-bottom: 2px solid #ebebeb;}
.zct span{line-height: 70px;position: relative;padding-left: 16px;color: #000;font-size: 29px;font-weight: normal;}
.zct span::before{content: '';display: inline-block;width: 5px;height: 25px;background: #247EF2;border-radius: 3px; position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.zcmb{padding:50px 0 90px 130px;}
.zctxt{width: 120px;text-align: right;box-sizing: border-box;padding-right: 19px;color: #01426B;font-size: 15px; line-height: 46px;}
.zcmr{width: calc(100% - 120px);}
.zcinput{border-radius: 5px;box-sizing: border-box;width: 353px;height: 46px; border: 1px solid rgba(170,170,170,0.5);font-size: 16px; color: #333;padding: 0 12px;    box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15);}
.zctxt2{color: #FF444B;font-size: 14px;}
.zcselest{width: 200px;}
.zcselest .layui-input{height: 46px;    border-radius: 5px;box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15);    border: 1px solid rgba(170,170,170,0.5);color: #333;font-size: 16px;}
.zcselest .layui-input:focus{border: 1px solid rgba(170,170,170,0.5)!important;box-shadow: none;}
.zcselest .layui-form-select dl dd.layui-this{color: #247EF2;}
.zcmrbox{border-radius: 5px;box-sizing: border-box;width: 353px;border: 1px solid rgba(170,170,170,0.5);box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15); position: relative;}
.zcinput2{box-sizing: border-box;width: calc(100% - 128px);height: 46px; border:none;font-size: 16px; color: #333;padding: 0 12px;background: none;}
.zcselest2{width: 128px;}
.zcselest2 .layui-input{height: 46px; background: none; border: none;color: #333;font-size: 16px;}
.zcselest2 .layui-input:focus{border: none!important;box-shadow: none;}
.zcselest2 .layui-form-select dl dd.layui-this{color: #247EF2;}
.zcmrbox::before{content: '';display: inline-block;width: 1px;height: 100%;background: rgba(170,170,170,0.5);box-shadow: 0px 0 2px 0px rgba(222,222,222,0.3); position: absolute;left: 128px;top: 0;}
.yzmpic{border-radius: 5px;width: 140px;height: 46px;box-sizing: border-box; box-shadow: 0px 0 5px 0px rgba(222,222,222,0.3); border: 1px solid rgba(170,170,170,0.5); overflow: hidden;}
.yzmpic img{width: 148px;height: 44px;vertical-align: top;}
.zcbtn{border-radius: 5px;width: 140px;height: 46px;border: none;cursor: pointer;background: #247EF2;}
.chk{ display: none; } 
.chk + label { position: relative;padding-left: 24px;cursor: pointer;} 
.chk + label::before{content: '\e605';font-family: layui-icon!important;display: flex;position: absolute;left: 0;top: 50%;transform: translateY(-50%);border: 1px solid #d2d2d2;width: 16px;height: 16px;border-radius: 2px;background: #fff;text-align: center;flex-direction:column;justify-content:center;font-size: 0;transition: .1s linear;}
.chk + label:active::before, .chk:checked + label::before {font-size: 12px;border-color: #247EF2;    background-color: #247EF2;color: #fff;}
.zcbtn2{border-radius: 5px;width: 502px;height: 55px;border: none;cursor: pointer;background: #247EF2;}
.dllbg{width: 41.176%;height: 100vh;background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/echinalife/images/zcbg.png) no-repeat center center;background-size: cover;}
.dlr{width: 58.824%;height: 100vh;box-sizing: border-box;}
.dlrt{padding: 15px 0 15px 80px;}
.dlrb{height: calc(100% - 60px);}
.dlrbm{box-sizing: border-box;padding: 84px 65px 90px;width: 560px;height: 646px;border-radius: 10px;box-shadow: 0px 5px 5px 0px rgba(153,153,153,0.15);border: 1px solid rgba(170,170,170,0.3);}
.dltxt{position: relative;font-size: 27px;font-weight: normal;}
.dltxt::before{content: '';display: inline-block;width: 100%;height: 5px;background: #247EF2;border-radius: 3px; position: absolute;left: 0; bottom: 0;}
.dltxt2{width: 100px;box-sizing: border-box;padding-right: 15px;color: #333;font-size: 21px;line-height: 50px;}
.dlinput{border-radius: 5px;box-sizing: border-box;width: 164px;height: 50px; border: 1px solid rgba(170,170,170,0.5);font-size: 16px; color: #333;padding: 0 10px 0 15px;    box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15);}
.zcselest3{width: 154px;}
.zcselest3 .layui-input{height: 50px;    border-radius: 5px;box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15);    border: 1px solid rgba(170,170,170,0.5);color: #333;font-size: 16px;}
.zcselest3 .layui-input:focus{border: 1px solid rgba(170,170,170,0.5)!important;box-shadow: none;}
.zcselest3 .layui-form-select dl dd.layui-this{color: #247EF2;}
.dlinput2{border-radius: 5px;box-sizing: border-box;width: 324px;height: 50px; border: 1px solid rgba(170,170,170,0.5);font-size: 16px; color: #333;padding: 0 10px 0 15px;    box-shadow: 0px 0px 5px 0px rgba(153,153,153,0.15);}
.dltxt3 .layui-form-checkbox[lay-skin=primary]>div{font-size: 16px;padding: 0;color: #666;}
.dltxt3 .layui-form-checked[lay-skin=primary]>i{border-color: #247EF2!important;    background-color: #247EF2;}
.dlbtn{border-radius: 5px;width: 100%;height: 55px;border: none;cursor: pointer;background: #247EF2;}
.dltxt4{color: #247EF2;}
@media screen and (max-width:1451px){
    .dlrbm{zoom: 85%;}
}
@media screen and (max-width:1368px){
    .dlrbm{zoom: 75%;}
}